/**
 * Web-zdx
 * moduleName:核销相关操作
 */

import {
	request
} from '../index'


// 扫码前置条件 get 核销前置  post 表示核销
const scanInfo = (apiUrl, data, method) => {
	return request({
		url: apiUrl,
		method: method,
		data: data
	})
}

// 核销记录
const scanList = (apiUrl, data) => {
	return request({
		url: apiUrl,
		method: 'GET',
		data: data
	})
}


export {
	scanInfo,
	scanList
}
